
*{
    font-family: "Tajawal", sans-serif;

}
@media (max-width: 778px) {
    [dir="rtl"] .menu-nav {
        display: flex !important;
        align-items: start !important;
        flex-wrap: wrap !important;
        justify-content: start !important;
    }
}

[dir="rtl"] .appointment-img {
    left: 70px !important;
    right: unset !important;
}

/* [dir="rtl"] *{
	direction: rtl !important;
} */
[dir="rtl"] .blog-meta .list-wrap li i {
    font-size: 15px;
    margin-left: 8px;
    margin-right: unset;
    color: var(--tg-primary-color);
}

[dir="rtl"] .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: left !important;
}

[dir="rtl"] .experiences-item .icon {
    margin-left: 20px !important;
    margin-right: unset !important;
}

[dir="rtl"] .about-list .list-wrap li i {
    margin-left: 15px !important;
    margin-right: unset !important;
}

[dir="rtl"] .btn::after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    margin-right: 15px !important;
    margin-left: unset !important;
}

[dir="rtl"] .services-list .list-wrap li i {
    font-size: 25px;
    color: var(--tg-primary-color);
    margin-right: unset;
    margin-left: 20px !important;
}

[dir="rtl"] .services-content-three .btn::after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    margin-right: unset;
    margin-left: 20px;
}

[dir="rtl"] .testimonial-active .slick-dots {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
    right: 0;
    bottom: -55px;
}

[dir="rtl"] .blog-post-content .link-btn i {
    margin-left: unset !important;
    margin-right: 7px !important;
}

[dir="rtl"] .footer-link .list-wrap li a i {
    margin-right: unset !important;
    margin-left: 10px !important;
}

[dir="rtl"] .footer-social .title {
    margin-bottom: 0;
    color: var(--tg-white);
    font-weight: 600;
    font-size: 25px;
    margin-right: unset !important;
    margin-left: 35px !important;
}

[dir="rtl"] .footer-contact .icon {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
    color: #0F1437;
    background: var(--tg-white);
    border-radius: 5px;
    font-size: 40px;
    margin-right: unset;
    margin-left: 40px !important;
}

[dir="rtl"] .me-2 {
    margin-right: unset !important;
    margin-left: .5rem !important;
}

[dir="rtl"] .services-thumb-three {
    width: 44%;
    flex: 0 0 auto;
    padding-left: unset !important;
    padding-right: 45px !important;
}

[dir="rtl"] .project-contact .list-wrap li i {
    font-size: 20px;
    color: var(--tg-primary-color);
    margin-right: unset !important;
    margin-left: 20px !important;
}



[dir="rtl"] .footer-bootom-menu .list-wrap li {
    position: relative;
    margin-right: unset;
    padding-right: 30px;
    margin-left: 30px !important;
}

[dir="rtl"] .testimonial-avatar .avatar-thumb {
    width: 80px;
    flex: 0 0 auto;
    margin-right: unset !important;
    margin-left: 30px !important;
}

[dir="rtl"] .rc-post-item .rc-post-thumb {
    width: 92px;
    flex: 0 0 auto;
    margin-right: unset !important;
    margin-left: 20px !important;
}
[dir="rtl"] .rc-post-content span i {
    color: var(--tg-primary-color);
    margin-right: unset !important;
    margin-left: 15px !important;
}
[dir="rtl"]  .team-details-info .list-wrap.team-info li i {
    margin-right: unset !important;
    margin-left: 30px !important;
}

[dir="rtl"] .team-details-social .title {
    margin-right: unset !important;
    margin-left: 40px !important;
}

[dir="rtl"] .progress-item .progress span {
    left: 0 !important;
    right: unset !important;
}

[dir="rtl"]  .progress-item .progress-bar::before {
    left: -4px !important;
    right: unset !important;
}

[dir="rtl"]  .breadcrumb-content .breadcrumb-item+.breadcrumb-item {
    padding-left: unset !important;
    padding-right: 10px !important;
}